Lançada nova lista de compatibilidade para o flashcard Sky3DS do Nintendo 3DS

img
dez
04

Para quem tem um Sky3DS e deseja rodar os jogos que saíram nas últimas semanas, o pessoal responsável pelo flashcard lançou hoje uma nova lista de compatibilidade para o software de gravação de jogos que permite utilizar as ROMs mais novas no 3DS.

O arquivo é um TXT comum (depois de dezipado lógico) que deve ser colocado na pasta do programa de gravação de ROMs. Basta fazer isso e seu flashcard já irá suportar os títulos mais novos.

E é isso. Download no link abaixo :)

Download Template File 02.12.14 para Sky3DS do Nintendo 3DS

Suporte NewsInside

 

 

Ao Vivo
Twitch NewsInside